Your message dated Sat, 09 Nov 2013 15:41:51 +1100
with message-id <4629048.E5kgSdIGtm@acer>
and subject line krusader obsolete bug reports - closing
has caused the Debian Bug report #536172,
regarding krusader: Erase file content if file edited after X-server restart
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
536172: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536172
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: krusader
Version: 1.90.0-3
Severity: critical
Justification: causes serious data loss


If X-server crashed (or restarted by Ctrl-Alt-BkSp), if rerun Krusader again it 
displays message "unable to talk to ktalker" and:

If press F4 on file file zeroed (size==0) and KrViwer apear with empty file.

-- System Information:
Debian Release: 5.0.2
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages krusader depends on:
ii  kdelibs4c2a      4:3.5.10.dfsg.1-0lenny1 core libraries and binaries for al
ii  libacl1          2.2.47-2                Access control list shared library
ii  libattr1         1:2.4.43-2              Extended attribute shared library
ii  libc6            2.7-18                  GNU C Library: Shared libraries
ii  libgcc1          1:4.3.2-1.1             GCC support library
ii  libice6          2:1.0.4-1               X11 Inter-Client Exchange library
ii  libkjsembed1     4:3.5.10-1              Embedded JavaScript library
ii  libkonq4         4:3.5.9.dfsg.1-6        core libraries for Konqueror
ii  libpng12-0       1.2.27-2+lenny2         PNG library - runtime
ii  libqt3-mt        3:3.3.8b-5              Qt GUI Library (Threaded runtime v
ii  libsm6           2:1.0.3-2               X11 Session Management library
ii  libstdc++6       4.3.2-1.1               The GNU Standard C++ Library v3
ii  libx11-6         2:1.1.5-2               X11 client-side library
ii  libxext6         2:1.0.4-1               X11 miscellaneous extension librar
ii  menu             2.1.41                  generates programs menu for all me
ii  zlib1g           1:1.2.3.3.dfsg-12       compression library - runtime

krusader recommends no packages.

Versions of packages krusader suggests:
ii  arj                     3.10.22-6        archiver for .arj files
pn  ark                     <none>           (no description available)
ii  bzip2                   1.0.5-1          high-quality block-sorting file co
ii  cpio                    2.9-13           GNU cpio -- a program to manage ar
ii  kdebase-bin             4:3.5.9.dfsg.1-6 core binaries for the KDE base mod
ii  kdebase-kio-plugins     4:3.5.9.dfsg.1-6 core I/O slaves for KDE
pn  kdiff3 | kompare | xxdi <none>           (no description available)
pn  kedit                   <none>           (no description available)
pn  khexedit                <none>           (no description available)
pn  kmail                   <none>           (no description available)
ii  konsole                 4:3.5.9.dfsg.1-6 X terminal emulator for KDE
pn  krename                 <none>           (no description available)
pn  lha                     <none>           (no description available)
pn  md5deep | cfv           <none>           (no description available)
ii  p7zip                   4.58~dfsg.1-1    7zr file archiver with high compre
ii  rpm                     4.4.2.3-1        Red Hat package manager
ii  unace                   1.2b-7           extract, test and view .ace archiv
ii  unrar                   1:3.8.2-1        Unarchiver for .rar files (non-fre
ii  unzip                   5.52-12          De-archiver for .zip files
ii  zip                     2.32-1           Archiver for .zip files

-- no debconf information



--- End Message ---
--- Begin Message ---
Dear Submitter,

I have closed your report as it is against a very old version of krusader 
which is no longer supported by Debian.

I am sorry we have not been able to resolve this issue for you.

Upstream also provide support here: 
  http://groups.google.com/group/krusader-users

If this is an ongoing issue, could I ask you to file a new report against a 
newer version which is supported by Debian.

Mark

Attachment: signature.asc
Description: This is a digitally signed message part.


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to